compile.on.save=true
file.reference.mysql-connector-java-5.1.22-bin.jar=/home1/km771143/public_html/Cours/Project/SGBD/mysql-connector-java-5.1.22-bin.jar
file.reference.ojdbc14.jar.zip=/home1/km771143/public_html/Cours/Project/SGBD/ojdbc14.jar.zip
user.properties.file=/home1/km771143/.netbeans/8.0.1/build.properties
